{
  "name": "table/group.json",
  "group": [
     {
      "group": "manager/order/",
      "prefix_external": "ordr",
      "prefix": "ordr",
      "name": "order_row",
      "name_external": "purchase_order_row"
    }, {
      "group": "fastems/",
      "prefix_external": "fmsmma",
      "name": "mms_manufactured_articles",
      "prefix": "fmsmma",
      "name_external": "mms_manufactured_articles"
    }, {
      "group": "fastems/",
      "prefix_external": "fmsmov",
      "name": "mms_order_view",
      "prefix": "fmsmov",
      "name_external": "mms_order_view"
    }, {
      "group": "fastems/",
      "prefix_external": "fmsmsv",
      "name": "mms_storage_view",
      "prefix": "fmsmsv",
      "name_external": "mms_storage_view"
    }, {
      "group": "fastems/",
      "prefix_external": "fmsofp",
      "name": "orders_from_pps",
      "prefix": "fmsofp",
      "name_external": "orders_from_pps"
    }, {
      "group": "fastems/",
      "prefix_external": "fmsseo",
      "name": "syntax_error_orders",
      "prefix": "fmsseo",
      "name_external": "syntax_error_orders"
    }, {
      "group": "fastems/machine_data/",
      "prefix_external": "nmd",
      "name": "nomet_machine_data",
      "prefix": "nmd",
      "name_external": "nomet_machine_data"
    }, {
      "group": "fastems/machine_data/",
      "prefix_external": "nmp",
      "name": "nomet_machine_preferece",
      "prefix": "nmp",
      "name_external": "nomet_machine_preferece"
    }, {
      "group": "ma/",
      "prefix_external": "dbm",
      "name": "db_message",
      "prefix": "dbm",
      "name_external": "db_message"
    }, {
      "group": "ma/",
      "prefix_external": "infol",
      "name": "info_log",
      "prefix": "infol",
      "name_external": "info_log"
    }, {
      "group": "ma/",
      "prefix_external": "link",
      "name": "link",
      "prefix": "link",
      "name_external": "link"
    }, {
      "group": "ma/",
      "prefix_external": "prf",
      "name": "preference",
      "prefix": "prf",
      "name_external": "preference"
    }, {
      "group": "ma/",
      "prefix_external": "rc",
      "name": "result_cache",
      "prefix": "rc",
      "name_external": "result_cache"
    }, {
      "group": "ma/",
      "prefix_external": "seq",
      "name": "sequence_number",
      "prefix": "seq",
      "name_external": "sequence_number"
    }, {
      "group": "ma/",
      "prefix_external": "ses",
      "name": "session",
      "prefix": "ses",
      "name_external": "session"
    }, {
      "group": "ma/",
      "prefix_external": "usr",
      "name": "user_account",
      "prefix": "usr",
      "name_external": "user_account"
    }, {
      "group": "manager/bank/",
      "prefix_external": "bankm",
      "name": "bank_message",
      "prefix": "bankm",
      "name_external": "bank_message"
    }, {
      "group": "manager/bookkeeping/",
      "prefix_external": "ac",
      "name": "bookkeeping_account",
      "prefix": "bka",
      "name_external": "account"
    }, {
      "group": "manager/bookkeeping/",
      "prefix_external": "vo",
      "name": "bookkeeping_voucher",
      "prefix": "bkv",
      "name_external": "voucher"
    }, {
      "group": "manager/bookkeeping/",
      "prefix_external": "vor",
      "name": "bookkeeping_voucher_row",
      "prefix": "bkvr",
      "name_external": "voucher_row"
    }, {
      "record_type": "company",
      "group": "manager/company/",
      "prefix_external": "co",
      "prefix": "co",
      "name": "company",
      "name_external": "company"
    }, {
      "record_type": "company",
      "group": "manager/company/",
      "prefix_external": "coad",
      "prefix": "coad",
      "name": "company_address",
      "name_external": "company_address"
    }, {
      "record_type": "company",
      "group": "manager/person/",
      "prefix_external": "cope",
      "prefix": "per",
      "name": "person",
      "name_external": "company_person"
    }, {
      "record_type": "supplier",
      "group": "manager/company/",
      "prefix_external": "su",
      "prefix": "co",
      "name": "company",
      "name_external": "supplier"
    }, {
      "record_type": "supplier",
      "group": "manager/company/",
      "prefix_external": "suad",
      "prefix": "coad",
      "name": "company_address",
      "name_external": "supplier_address"
    }, {
      "record_type": "supplier",
      "group": "manager/person/",
      "prefix_external": "supe",
      "prefix": "per",
      "name": "person",
      "name_external": "supplier_person"
    }, {
      "group": "manager/currency/",
      "prefix_external": "cur",
      "name": "currency",
      "prefix": "cur",
      "name_external": "currency"
    }, {
      "group": "manager/currency/",
      "prefix_external": "cura",
      "name": "currency_rate",
      "prefix": "cura",
      "name_external": "currency_rate"
    }, {
      "record_type": "accounts_payable",
      "group": "manager/order/",
      "prefix_external": "ap",
      "prefix": "ord",
      "name": "order",
      "name_external": "accounts_payable"
    }, {
      "record_type": "accounts_payable",
      "group": "manager/order/",
      "prefix_external": "appa",
      "prefix": "invp",
      "name": "invoice_payment",
      "name_external": "accounts_payable_payment"
    }, {
      "record_type": "accounts_payable",
      "group": "manager/order/",
      "prefix_external": "apr",
      "prefix": "ordr",
      "name": "order_row",
      "name_external": "accounts_payable_row"
    }, {
      "record_type": "invoice",
      "group": "manager/order/",
      "prefix_external": "in",
      "prefix": "ord",
      "name": "order",
      "name_external": "invoice"
    }, {
      "record_type": "invoice",
      "group": "manager/order/",
      "prefix_external": "inv",
      "prefix": "ord",
      "name": "order",
      "name_external": "invoice"
    }, {
      "record_type": "invoice",
      "group": "manager/order/",
      "prefix_external": "inpa",
      "prefix": "invp",
      "name": "invoice_payment",
      "name_external": "invoice_payment"
    }, {
      "record_type": "invoice",
      "group": "manager/order/",
      "prefix_external": "inr",
      "prefix": "ordr",
      "name": "order_row",
      "name_external": "invoice_row"
    }, {
      "info": "prefix_external can be either invr or inr?",
      "record_type": "invoice",
      "group": "manager/order/",
      "prefix_external": "invr",
      "prefix": "ordr",
      "name": "order_row",
      "name_external": "invoice_row"
    }, {
      "group": "manager/invoice/",
      "prefix_external": "top",
      "name": "terms_of_payment",
      "prefix": "top",
      "name_external": "terms_of_payment"
    }, {
      "group": "manager/resource/",
      "prefix_external": "wcap",
      "name": "capacity",
      "prefix": "cap",
      "name_external": "work_capacity"
    }, {
      "record_type": "capacity",
      "group": "manager/resource/",
      "prefix_external": "wcr",
      "prefix": "capr",
      "name": "capacity_row",
      "name_external": "work_capacity_row"
    }, {
      "record_type": "efficiency",
      "group": "manager/resource/",
      "prefix_external": "weff",
      "prefix": "capr",
      "name": "resource_effeciency",
      "name_external": "work_efficiency"
    }, {
      "record_type": "resource",
      "group": "manager/resource/",
      "prefix_external": "resr",
      "prefix": "capr",
      "name": "capacity_row",
      "name_external": "resource_row"
    }, {
      "record_type": "resource",
      "group": "manager/resource/",
      "name": "resource",
      "prefix": "res",
      "prefix_external": "wlg",
      "name_external": "work_load_group"
    }, {
      "record_type": "dispatch_note",
      "group": "manager/order/",
      "prefix_external": "dn",
      "prefix": "ord",
      "name": "order",
      "name_external": "dispatch_note"
    }, {
      "record_type": "purchase",
      "group": "manager/order/",
      "prefix_external": "po",
      "prefix": "ord",
      "name": "order",
      "name_external": "purchase_order"
    }, {
      "record_type": "purchase",
      "group": "manager/order/",
      "prefix_external": "poc",
      "prefix": "ordc",
      "name": "order_code",
      "name_external": "purchase_order_code"
    }, {
      "record_type": "purchase",
      "group": "manager/order/",
      "prefix_external": "por",
      "prefix": "ordr",
      "name": "order_row",
      "name_external": "purchase_order_row"
    }, {
      "record_type": "sales",
      "group": "manager/order/",
      "prefix_external": "so",
      "prefix": "ord",
      "name": "order",
      "name_external": "sales_order"
    }, {
      "record_type": "sales",
      "group": "manager/order/",
      "prefix_external": "soc",
      "prefix": "ordc",
      "name": "order_code",
      "name_external": "sales_order_code"
    }, {
      "record_type": "sales",
      "group": "manager/order/",
      "prefix_external": "sor",
      "prefix": "ordr",
      "name": "order_row",
      "name_external": "sales_order_row"
    }, {
      "group": "manager/order/",
      "prefix_external": "wbl",
      "name": "waybill",
      "prefix": "wbl",
      "name_external": "waybill"
    }, {
      "record_type": "employee",
      "group": "manager/person/",
      "prefix_external": "em",
      "name": "person",
      "prefix": "per",
      "name_external": "employee"
    }, {
      "group": "manager/person/",
      "prefix_external": "timec",
      "name": "timecard",
      "prefix": "timec",
      "name_external": "timecard"
    }, {
      "record_type": "product",
      "group": "manager/product/",
      "prefix_external": "pr",
      "name": "product",
      "prefix": "pr",
      "name_external": "product"
    }, {
      "record_type": "work",
      "group": "manager/product/",
      "prefix_external": "w",
      "name": "product",
      "prefix": "pr",
      "name_external": "work"
    }, {
      "group": "manager/product/",
      "prefix_external": "prna",
      "name": "product_language",
      "prefix": "prla",
      "name_external": "product_name"
    }, {
      "record_type": "actual",
      "group": "manager/product/",
      "prefix_external": "wma",
      "prefix": "prma",
      "name": "product_material",
      "name_external": "work_material_actual"
    }, {
      "record_type": "estimated",
      "group": "manager/product/",
      "prefix_external": "wme",
      "prefix": "prma",
      "name": "product_material",
      "name_external": "work_material_estimated"
    }, {
      "record_type": "order",
      "group": "manager/product/",
      "prefix_external": "wom",
      "prefix": "prma",
      "name": "product_material",
      "name_external": "work_order_material"
    }, {
      "record_type": "purchase",
      "group": "manager/product/",
      "prefix_external": "prsu",
      "prefix": "prpr",
      "name": "product_price",
      "name_external": "product_supplier"
    }, {
      "record_type": "sales",
      "group": "manager/product/",
      "prefix_external": "prpr",
      "prefix": "prpr",
      "name": "product_price",
      "name_external": "product_price"
    }, {
      "group": "manager/product/",
      "prefix_external": "stpa",
      "name": "stock",
      "prefix": "st",
      "name_external": "stock_parcel"
    }, {
      "record_type": "actual",
      "group": "manager/product/",
      "prefix_external": "wpa",
      "prefix": "prwo",
      "name": "product_work",
      "name_external": "work_phase_actual"
    }, {
      "record_type": "estimated",
      "group": "manager/product/",
      "prefix_external": "wpe",
      "prefix": "prwo",
      "name": "product_work",
      "name_external": "work_phase_estimated"
    }, {
      "record_type": "order",
      "group": "manager/product/",
      "prefix_external": "wos",
      "prefix": "prwo",
      "name": "product_work",
      "name_external": "work_order_schedule"
    }, {
      "group": "manager/product/",
      "prefix_external": "wo",
      "name": "production_order",
      "prefix": "pro",
      "name_external": "work_order"
    }, {
      "group": "manager/product/",
      "prefix_external": "rcl",
      "name": "reclamation",
      "prefix": "rcl",
      "name_external": "reclamation"
    }, {
      "group": "manager/product/",
      "prefix_external": "st",
      "name": "stock_event",
      "prefix": "st",
      "name_external": "stock_event"
    }, {
      "group": "manager/task/",
      "prefix_external": "task",
      "name": "task",
      "prefix": "task",
      "name_external": "task"
    }, {
      "group": "manager/task/",
      "prefix_external": "taskw",
      "name": "task_work",
      "prefix": "taskw",
      "name_external": "task_work"
    }, {
      "group": "manager/travel_expense/",
      "prefix_external": "drivlog",
      "name": "driving_log",
      "prefix": "drivlog",
      "name_external": "driving_log"
    }, {
      "group": "manager/travel_expense/",
      "prefix_external": "expty",
      "name": "expense_type",
      "prefix": "expty",
      "name_external": "expense_type"
    }, {
      "group": "manager/travel_expense/",
      "prefix_external": "travelexp",
      "name": "travel_expense",
      "prefix": "travelexp",
      "name_external": "travel_expense"
    }, {
      "group": "manager/travel_expense/",
      "prefix_external": "travelexpr",
      "name": "travel_expense_row",
      "prefix": "travelexpr",
      "name_external": "travel_expense_row"
    }
  ]
}
